/**
 * @file
 * Styles for Newsplus Lite's buttons.
 */

a.button,
input[type="submit"],
input[type="reset"],
input[type="button"],
.sortableviews-save-changes,
.button-lookalike {
  font-size: 13px;
  text-transform: uppercase;
  padding: 15px;
  color: white;
  display: inline-block;
  line-height: 1;
  text-decoration: none;
  min-width: 130px;
  text-align: center;
  border: none;
  margin: 10px 0 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
input[type="submit"],
input[type="reset"],
input[type="button"] {
  margin-right: 5px;
}
a.button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button-lookalike:hover,
a.button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active,
.button-lookalike:active,
a.button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus,
.button-lookalike:focus {
  text-decoration: none;
  color: white;
}
span.button-operator {
  margin: 0 10px 0 5px;
}
.comment_forbidden a:last-child {
  margin-right: 5px;
}
.button-lookalike {
  background-color: #2d478a;
}
.sortableviews-save-changes {
  background-color: #2d478a;
}
.sortableviews-save-changes a {
  color: white;
}

.compact-form-label {
  position: absolute;
  top: 3px;
  left: 5px;
  z-index: 1;
  font-weight: normal;
  color: gray;
  font-style: italic;
  font-size: 13px !important;
}
